<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GX6ZwRwLEe-33fyT63drnQ" id="_GX6ZwBwLEe-33fyT63drnQ" label="TeradataFilterRow" version="0.1" item="_GX6ZwxwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GX82ABwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GX82ARwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GX82AhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.976+0200"/>
    <additionalProperties xmi:id="_GX82AxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GX82BBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GX82BRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.976+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GX6ZwhwLEe-33fyT63drnQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GX6ZwxwLEe-33fyT63drnQ" property="_GX6ZwRwLEe-33fyT63drnQ" state="_GX6ZwhwLEe-33fyT63drnQ" system="true" eltName="Teradata">
    <content href="TeradataFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
